# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Default Browser Agent görevi, varsayılan tarayıcının Firefox Nightly olup olmadığını kontrol eder. Şüpheli bir değişiklik gerçekleşirse en fazla iki kere olmak üzere varsayılan tarayıcınızı yeniden Firefox Nightly yapmanızı teklif eder. Bu görev Firefox Nightly tarafından otomatik olarak yüklenmiştir ve Firefox Nightly güncellendiğinde yeniden yüklenir. Bu görevi devre dışı bırakmak isterseniz about:config sayfasındaki “default-browser-agent.enabled” tercihini veya Firefox Nightly kurumsal ilke ayarlarındaki “DisableDefaultBrowserAgent” ayarını değiştirebilirsiniz.

DefaultBrowserNotificationTitle=Firefox Nightly tarayıcısını varsayılan tarayıcınız yapın
DefaultBrowserNotificationText=Firefox Nightly artık varsayılan tarayıcınız değil. Varsayılan olarak ayarlansın mı?
DefaultBrowserNotificationYesButtonText=Evet
DefaultBrowserNotificationNoButtonText=Hayır
